/**
Theme Name: Mr. Online - V2
Author: Boostrz
Author URI: https://www.boostrz.nl
Description: Website voor Mr.
Version: 1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: mr-online-v2
Template: astra
*/

/* Pathway */

.breadcrumbs a {margin-right: 10px;}

.breadcrumbs a:hover {} 
.breadcrumbs .fa { margin-right: 10px;} 


.mce-toolbar .mce-btn button,
.mce-toolbar .mce-btn button:hover{background: none;}

.ast-oembed-container {margin-bottom: 30px;}


.content ::marker {
    color: #E30614;
}

.magazine-top {
	    height: 90px;
    width: 128px;
    margin-bottom: -.5rem;
    overflow: hidden;
}

.magazine-top img {
    -webkit-transform: rotate(10deg) translateY(13px) translateX(5px);
    transform: rotate(10deg) translateY(13px) translateX(5px);
    transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    transition: transform .3s ease-in-out,-webkit-transform .3s ease-in-out;
}